@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.DTunbuGkDV:before {
  content: "\e000";
}
.ZgPieYecGr:before {
  content: "\e001";
}
.fGjD3xgrysw:before {
  content: "\e002";
}
.hAnodq:before {
  content: "\e003";
}
.c4MOMBS7j6:before {
  content: "\e004";
}
.AQ8Tp2v7w2t:before {
  content: "\e005";
}
.lSok38b45:before {
  content: "\e006";
}
.dZm44tpq4:before {
  content: "\e007";
}
.iBXehF:before {
  content: "\e008";
}
.iMusdb:before {
  content: "\e009";
}
.tCrRXddqZpa:before {
  content: "\e00a";
}
.hwnsKGmoiP6:before {
  content: "\e00b";
}
.ly5ZBly:before {
  content: "\e00c";
}
.tKYwRwR3:before {
  content: "\e00d";
}
.ZUOztid50:before {
  content: "\e00e";
}
.aPLcxAX6n:before {
  content: "\e00f";
}
.B5MJSNDxzf:before {
  content: "\e010";
}
.ClHySf:before {
  content: "\e011";
}
.YChVu8WTX:before {
  content: "\e012";
}
.Im51OdG:before {
  content: "\e013";
}
.tLju7mhCmK:before {
  content: "\e014";
}
.UmtT0y2:before {
  content: "\e015";
}
.mMqAbkrkbz:before {
  content: "\e016";
}
.picobkHPb:before {
  content: "\e017";
}
.ssak0kEd:before {
  content: "\e018";
}
.IocLAyS:before {
  content: "\e019";
}
.EmUvOAAf:before {
  content: "\e01a";
}
.vVsWHoF4Gg:before {
  content: "\e01b";
}
.cq4eWMAX:before {
  content: "\e01c";
}
.D7hiUC7:before {
  content: "\e01d";
}
.dEvYVGiz:before {
  content: "\e01e";
}
.iCBfqw:before {
  content: "\e01f";
}
.JtvblSDYqJk:before {
  content: "\e020";
}
.XHnOlt:before {
  content: "\e021";
}
.XAAtHP:before {
  content: "\e022";
}
.D8daw0M:before {
  content: "\e023";
}
.LWtkSUod:before {
  content: "\e024";
}
.NtOzW1Id:before {
  content: "\e025";
}
.UyPIdNzgib:before {
  content: "\e026";
}
.Rox6jwgpux:before {
  content: "\e027";
}
.FOpGMYha7XL:before {
  content: "\e028";
}
.VZsnz57bGs:before {
  content: "\e029";
}
.RYIaGkCm:before {
  content: "\e02a";
}
.xVHYxlLZcrO:before {
  content: "\e02b";
}
.q7hlLwstgYO:before {
  content: "\e02c";
}
.GbTVf9x2Zp5:before {
  content: "\e02d";
}
.K3asi7xD64d:before {
  content: "\e02e";
}
.WwKgzg:before {
  content: "\e02f";
}
.n1E5iF:before {
  content: "\e030";
}
.E840WavsA:before {
  content: "\e031";
}
.V3Xzb1ZTeyU:before {
  content: "\e032";
}
.VWT306:before {
  content: "\e033";
}
.PHejfv4La:before {
  content: "\e034";
}
.Fck1Ub:before {
  content: "\e035";
}
.iTRDWZDbst:before {
  content: "\e036";
}
.GeN3tDUjZ:before {
  content: "\e037";
}
.xuIaLyrqx:before {
  content: "\e038";
}
.SMDgjo:before {
  content: "\e039";
}
.kk0dtxqdJ8:before {
  content: "\e03a";
}
.zi1RaPeDKo:before {
  content: "\e03b";
}
.lmFGfVjM:before {
  content: "\e03c";
}
.yWG374:before {
  content: "\e03d";
}
.Ehc2Rqz9:before {
  content: "\e03e";
}
.dgkdco:before {
  content: "\e03f";
}
.FfQlgi:before {
  content: "\e040";
}
.RiAbkRmj:before {
  content: "\e041";
}
.sypPYL:before {
  content: "\e042";
}
.FOj4DhFkd4:before {
  content: "\e043";
}
.QQVwyH7:before {
  content: "\e044";
}
.uF8WZnGSnN1:before {
  content: "\e045";
}
.dBeomx0oVK:before {
  content: "\e046";
}
.qHCaEVRAPc:before {
  content: "\e047";
}
.AHEQtSIHiFa:before {
  content: "\e048";
}
.yu26lMQw76X:before {
  content: "\e049";
}
.iWj1CBemMSC:before {
  content: "\e04a";
}
.aMzArBNGze:before {
  content: "\e04b";
}
.i7Jg2p4:before {
  content: "\e04c";
}
.Ap5MoY6HS:before {
  content: "\e04d";
}
.cC3W7wqm:before {
  content: "\e04e";
}
.OR68Ugo:before {
  content: "\e04f";
}
.vsG1Vd:before {
  content: "\e050";
}
.vQ21eujs:before {
  content: "\e051";
}
.fr8UBd0fO9M:before {
  content: "\e052";
}
.nd1dHrx:before {
  content: "\e053";
}
.zQr8zdyCw:before {
  content: "\e054";
}
.L4tZ6zI:before {
  content: "\e055";
}
.B4IsAIOjo:before {
  content: "\e056";
}
.rtwdEQzKDp:before {
  content: "\e057";
}
.CkQU9s:before {
  content: "\e058";
}
.pthnWzN:before {
  content: "\e059";
}
.vpPVtrw4Eb:before {
  content: "\e05a";
}
.OL4nu1lT7L:before {
  content: "\e05b";
}
.WcR6cxfc:before {
  content: "\e05c";
}
.l4qEXvX:before {
  content: "\e05d";
}
.Kh9RysO:before {
  content: "\e05e";
}
.FgYwLuI8:before {
  content: "\e05f";
}
.JYORhULfXJ:before {
  content: "\e060";
}
.X0UMlBvzHU:before {
  content: "\e061";
}
.CqLaryjBTV:before {
  content: "\e062";
}
.YrnnIIAlqj:before {
  content: "\e063";
}
.mCdaVt9ZG:before {
  content: "\e064";
}
.jVMgbSLmg:before {
  content: "\e065";
}
.D7X8uOch:before {
  content: "\e066";
}
.CAzYwVYQfRC:before {
  content: "\e067";
}
.FoKciVLtT:before {
  content: "\e068";
}
.AvIBTvlPBkH:before {
  content: "\e069";
}
.mrsuPzG:before {
  content: "\e06a";
}
.pCiIJP:before {
  content: "\e06b";
}
.lTcigP:before {
  content: "\e06c";
}
.afdtuuolFNE:before {
  content: "\e06d";
}
.j2JwLG:before {
  content: "\e06e";
}
.g21QalyD:before {
  content: "\e06f";
}
.PXGNrk:before {
  content: "\e070";
}
.FfdF3tE:before {
  content: "\e071";
}
.MZG55dld7J:before {
  content: "\e072";
}
.vtbTPTkfUT:before {
  content: "\e073";
}
.ldEaYhl3:before {
  content: "\e074";
}
.doyx0TAi7nE:before {
  content: "\e075";
}
.ijNliOBVN:before {
  content: "\e076";
}
.u53HlM:before {
  content: "\e077";
}
.lDUodaQQCb:before {
  content: "\e078";
}
.hOboxV:before {
  content: "\e079";
}
.sPt9TU6b73:before {
  content: "\e07a";
}
.beMKjSD:before {
  content: "\e07b";
}
.KCeqkR:before {
  content: "\e07c";
}
.TQ8gZ58z:before {
  content: "\e07d";
}
.t6egwNQZhu:before {
  content: "\e07e";
}
.w7aHj7c1HU8:before {
  content: "\e07f";
}
.J8sEW2O:before {
  content: "\e080";
}
.XmknXmdy7P:before {
  content: "\e081";
}
.EL7x8ZSMr:before {
  content: "\e082";
}
.YdeW3bwQ:before {
  content: "\e083";
}
.U9oozdSC:before {
  content: "\e084";
}
.qWpouZAsGV:before {
  content: "\e085";
}
.VnSdsj3h92:before {
  content: "\e086";
}
.b2Zu2RL:before {
  content: "\e087";
}
.Doal8cd:before {
  content: "\e088";
}
.kyUNwV7:before {
  content: "\e089";
}
.kRQprZ4Bf:before {
  content: "\e08a";
}
.A1K9Lpg:before {
  content: "\e08b";
}
.cB8rtrmh7:before {
  content: "\e08c";
}
.YCIOyQ4EWV5:before {
  content: "\e08d";
}
.r3wWI7foF:before {
  content: "\e08e";
}
.Jh6NfNzOE:before {
  content: "\e08f";
}
.pvRI4G0l:before {
  content: "\e090";
}
.SUUSWQ582:before {
  content: "\e091";
}
.ysj8qc:before {
  content: "\e092";
}
.fUaRTGVa:before {
  content: "\e093";
}
.z7cquepGfPb:before {
  content: "\e094";
}
.snBGhqinaU:before {
  content: "\e095";
}
.ojMoLoWCt:before {
  content: "\e096";
}
.yIyRKlO7:before {
  content: "\e097";
}
.shpAlV9:before {
  content: "\e098";
}
.ZcpsWq9hsYc:before {
  content: "\e099";
}
.iYnlzv:before {
  content: "\e09a";
}
.owr3yirVTzP:before {
  content: "\e09b";
}
.SE3EAGFbedK:before {
  content: "\e09c";
}
.xM0kh0q6z:before {
  content: "\e09d";
}
.l1jfgyv:before {
  content: "\e09e";
}
.S1sTqTLt7S:before {
  content: "\e09f";
}
.zJXD2x0lKU:before {
  content: "\e0a0";
}
.B7ZakHf:before {
  content: "\e0a1";
}
.CfXBRH:before {
  content: "\e0a2";
}
.Hue2hkhoJpd:before {
  content: "\e0a3";
}
.YARMNPYc:before {
  content: "\e0a4";
}
.BYxikDJaO2:before {
  content: "\e0a5";
}
.HFzBESWY5q:before {
  content: "\e0a6";
}
.lsO8h8eb:before {
  content: "\e0a7";
}
.kQuoT28:before {
  content: "\e0a8";
}
.hi7gzui:before {
  content: "\e0a9";
}
.v4cmIfu:before {
  content: "\e0aa";
}
.Q9Qmibejq:before {
  content: "\e0ab";
}
.qeHvVdd6:before {
  content: "\e901";
}
.e6Baq3:before {
  content: "\e902";
}
.EUg7UBd:before {
  content: "\e903";
}
.mTEAhI0:before {
  content: "\e904";
}
.CbacLaXGB2c:before {
  content: "\e905";
}
.txeW1cym:before {
  content: "\e906";
}
.LjBL4i:before {
  content: "\e907";
}
.RPPaW520:before {
  content: "\e908";
}
.W8hKne:before {
  content: "\e909";
}
.tvgxrDxDC:before {
  content: "\e90a";
}
.odKMJkV1Df:before {
  content: "\e90b";
}
.FUUz8VIeSL:before {
  content: "\e90c";
}
.GubmvugWg0:before {
  content: "\e90d";
}
.xqq97iTwT:before {
  content: "\e90e";
}
.EOf24da17O:before {
  content: "\e90f";
}
.VBM31p:before {
  content: "\e910";
}
.pz8V3CHuFf:before {
  content: "\e911";
}
.mL7S70z9eJ:before {
  content: "\e912";
}
.lMReZBjz0:before {
  content: "\e913";
}
.lKLstUhvZ26:before {
  content: "\e914";
}
.c7VRVCD6P:before {
  content: "\e915";
}
.TDsAwM:before {
  content: "\e916";
}
.Dbz0CN:before {
  content: "\e917";
}
.omaPXl:before {
  content: "\e918";
}
.nrRa7uV6ZJL:before {
  content: "\e919";
}
.KS03ejVBCrx:before {
  content: "\e91a";
}
.iXuQFiZ70g:before {
  content: "\e91b";
}
.zAK3dEruGev:before {
  content: "\e91c";
}
.aBiFQ9U:before {
  content: "\e91d";
}
.bSlcBLEMJq:before {
  content: "\e91e";
}
.Zvnq8V7K:before {
  content: "\e91f";
}
.JVmqJC5:before {
  content: "\e920";
}
.b8Y2VYVui1:before {
  content: "\e921";
}
.oBcvTAD6Zhh:before {
  content: "\e922";
}
.Ap4IcvD5I8:before {
  content: "\e923";
}
.yvGh8v1YWSX:before {
  content: "\e924";
}
.pZdh4PF:before {
  content: "\e925";
}
.ZrbYj8d:before {
  content: "\e926";
}
.e1HcWAX7EI9:before {
  content: "\e927";
}
.ZpImCO:before {
  content: "\e928";
}
.mFNfn5S:before {
  content: "\e929";
}
.noWHEQga:before {
  content: "\e92a";
}
.tYCYKnR0w:before {
  content: "\e92b";
}
.NOICb74:before {
  content: "\e92c";
}
.zQghe3HOi:before {
  content: "\e92d";
}
.OEc7NmIrQo:before {
  content: "\e92e";
}
.p5gqCup:before {
  content: "\e92f";
}
.ejQmcv2b:before {
  content: "\e930";
}
.Frydcm3EVTr:before {
  content: "\e931";
}
.gPtVMpXiz:before {
  content: "\e932";
}
.QdwkNUYr:before {
  content: "\e933";
}
.ji7Ep5c:before {
  content: "\e934";
}
.srqzBNvv:before {
  content: "\e935";
}
.nUvazPb2AO:before {
  content: "\e936";
}
.R5FYMXps:before {
  content: "\e937";
}
.xO4MlivPzl:before {
  content: "\e938";
}
.wk0l6GnuNy:before {
  content: "\e939";
}
.hHvdGKnb:before {
  content: "\e93a";
}
.gTv2gdqk:before {
  content: "\e93b";
}
.agjWcC:before {
  content: "\e93c";
}
.tgeLuajn:before {
  content: "\e93d";
}
.R12aLp:before {
  content: "\e93e";
}
.CfS10d:before {
  content: "\e93f";
}
.kSjegYP:before {
  content: "\e940";
}
.sccs2xPW:before {
  content: "\e941";
}
.CuFmfMQkkLk:before {
  content: "\e942";
}
.M32mZdJF6RL:before {
  content: "\e943";
}
.AUmsyY6dYK:before {
  content: "\e944";
}
.oRczTIF:before {
  content: "\e945";
}
.fhr2NcoaId:before {
  content: "\e946";
}
.ZvzvKfq:before {
  content: "\e947";
}
.CdSKIJ:before {
  content: "\e948";
}
.Py7BtRKs:before {
  content: "\e949";
}
.xisfRW75Gd3:before {
  content: "\e94a";
}
.KyMeSacH:before {
  content: "\e94b";
}
.QNs20iy0:before {
  content: "\e94c";
}
.uq9CVa6Cn1V:before {
  content: "\e94d";
}
.AOYBHM:before {
  content: "\e94e";
}
.wIWbW0VrIH9:before {
  content: "\e94f";
}
.fRfjF8vV:before {
  content: "\e950";
}
.wPVFme:before {
  content: "\e951";
}
.p5aK2BqrZ:before {
  content: "\e952";
}
.khhqUf:before {
  content: "\e953";
}
.mrhJCsW:before {
  content: "\e954";
}
.NoTpbSt8:before {
  content: "\e955";
}
.gWsukVi:before {
  content: "\e956";
}
.bpeZeS7:before {
  content: "\e957";
}
.DRZK5rGN:before {
  content: "\e958";
}
.z7Kyi8dR:before {
  content: "\e959";
}
.bIbbHCU0jui:before {
  content: "\e95a";
}
.yYxnLebm:before {
  content: "\e95b";
}
.qSQ3U4DUUSE:before {
  content: "\e95c";
}
.jrTlx5b:before {
  content: "\e95d";
}
.NCZNC7K9OPm:before {
  content: "\e95e";
}
.qnc7nyUsxv1:before {
  content: "\e95f";
}
.GxXbHtBtH:before {
  content: "\e960";
}
.UPA1hTI:before {
  content: "\e961";
}
.RscEUGYU2b:before {
  content: "\e962";
}
.NKPmmygiahJ:before {
  content: "\e963";
}
.Ec2UsX:before {
  content: "\e964";
}
.Qv8pft:before {
  content: "\e965";
}
.lsnUM4yra2:before {
  content: "\e966";
}
.idQ8L9CP:before {
  content: "\e967";
}
.KEtuVL:before {
  content: "\e968";
}
.GSze2u:before {
  content: "\e969";
}
.cg7GWOTzdf9:before {
  content: "\e96a";
}
.oh9li2:before {
  content: "\e96b";
}
.qK9Fe1zy:before {
  content: "\e96c";
}
.yB3fcixjvib:before {
  content: "\e96d";
}
.DsuMMG:before {
  content: "\e96e";
}
.JtQjXiO:before {
  content: "\e96f";
}
.J3J0s0GQXuA:before {
  content: "\e970";
}
.iFZRZJ:before {
  content: "\e971";
}
.Hogj14Uxum:before {
  content: "\e972";
}
.PpuhKZ:before {
  content: "\e973";
}
.AirXu5:before {
  content: "\e974";
}
.oBqxPaG7TX8:before {
  content: "\e975";
}
.wXlFgPF:before {
  content: "\e976";
}
.HfKIumg:before {
  content: "\e977";
}
.F9uMlA72:before {
  content: "\e978";
}
.imvGCwje:before {
  content: "\e979";
}
.ms3WTMY8ZWZ:before {
  content: "\e97a";
}
.nWTs6JAW:before {
  content: "\e97b";
}
.HKLVBjuVsa:before {
  content: "\e97c";
}
.cr54SHE:before {
  content: "\e97d";
}
.FARBm0diS:before {
  content: "\e97e";
}
.vCj6mrU:before {
  content: "\e97f";
}
